.banner {
	height: 516px;
	width: 100%;
	margin-top: 66px;
	background: url(../img/banner.png) no-repeat center / 1902px 516px;
}

@media screen and (min-width: 1903px) {
	.banner {
		background-size: cover;
	}
}

.fun-buttons {
	width: 800px;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 75px;
	gap: 26px;
	margin-top: 23px;
}

.fun-buttons>div {
	height: 75px;
	width: 100%;
	background-size: cover;
	box-shadow: 0 0 10px rgba(195, 195, 195, 0.24);
	background: url(../img/cg-xq-bg.png) no-repeat;
	background-size: cover;
}

.xq-cg-icon1 {
	width: 43px;
	height: 43px;
	margin: 0 57px 0 53px;
}

.xq-cg-icon2 {
	width: 34px;
	height: 37px;
	margin: 0 60px 0 59px;
}

.fbcg,
.fbxq {
	font-size: 22px;
	color: #111;
	font-weight: bold;
}

.introduction {
	margin-top: 2px;
	color: #888;
}


/* 向上移动3px */
/* .fun-buttons a {
  transition: transform 0.3s cubic-bezier(0.2, 0.9, 0.4, 1.1);
}
.fun-buttons a:hover {
  transform: translateY(-3px); 
} */

.fun-buttons>div:hover {
	/* box-shadow: 0 0 10px rgba(100, 100, 100, 0.24); */
	border-radius: 8px;
	color: #fff;
	background: linear-gradient(to right, #5d7ef5, #374bca);
	color: #fff;
}

.fun-buttons>div:hover .fbcg,
.fun-buttons>div:hover .fbxq,
.fun-buttons>div:hover .introduction {
	color: #fff;
}

/* .fun-buttons .demo1 {
	background: url(../img/fabuchengguo.png) no-repeat;
}

.fun-buttons .demo2 {
	background: url(../img/fabuxuqiu.png) no-repeat;
} */

/* 成果大厅 */
.results-hall {
	padding: 38px 0 29px;
	background: url(../img/bg1.jpg) no-repeat;
	background-size: cover;
	margin-top: 32px;
}

.result-wrap:hover .result-title {
	color: #151ea4;
}

.results-content {
	margin-top: 36px;
}

/* 活动咨询 */
.consultation-activity {
	padding-bottom: 65px;
}

/* 需求大厅 */
.item-cont {
	margin-top: 12px;
}

.demand-item:hover .demand-title {
	/* color: #151ea4; */
	background: #151ea4;
	color: #fff;
	padding: 2px 6px;
	border-radius: 4px;
}


/* 下拉 */
.custom-select-box {
	width: 122px;
}
